Subject: sumti raising from relative clauses

From: Jordan DeLong <[email-masked]>
Date: Wed, 18 Sep 2002 10:15:49 -0500

Since the attempt to discuss this in lojban only recieved responses from
xorxes (and greg in english ;P :P) I'll try again now that I'm thinking
about this slightly differently:

Can tu'a/jai be used to raise sumti out of relative clauses? It seems
to me that we should be able to. For example:

{tu'a le prenu} could raise from {le gerku poi pu batci le prenu}

I'm unable to find anything in the book specifically prohibitive of
this sort of thing; but naturally nothing suggesting it is ok. What
do people think?

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku